Package javax.validation

# Interface ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeBuilderDefinedContext

Enclosing interface:
  `ConstraintValidatorContext.ConstraintViolationBuilder`

public static interface ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeBuilderDefinedContext

Since:
  1.1

## Method Summary

Modifier and Type
Method
Description
`ConstraintValidatorContext`
`addConstraintViolation()`

## Method Details

### addConstraintViolation

ConstraintValidatorContext addConstraintViolation()